<?php

declare(strict_types=1);

namespace Apexl\UserLayout\Requests;

use apexl\Io\Request\IoRequest;

final class SaveLayoutRequest extends IoRequest
{
    public function viewId(): string
    {
        return $this->bodyParam('viewId');
    }

    public function layout(): array
    {
        return (array) $this->bodyParam('layout');
    }
}

